body {

}
#wrapper {
	
}
#topNav {
	
}
#accordianSidebar{
	min-height: 150px;
}
#tablerIcon {
	font-size: 2.5em; 

}
.topNavIcon {
	font-size: 2.5em;
}
#content-wrapper {
	padding-top: 4em;
}

#content {
	
}
#content-dynamic {
	height: 100%;

}
#sidebarToggleTop {
	background: rgba(255,255,255,0.1);
}
#navBar {
	
}
.dropdownText {
	color: rgb(251,252,255);
}
#content-footer {
	
}
.hidden {
	visibility: hidden;
	display: none;
}
#addPlan {
 /* position: absolute; bottom: 10em;right:1em; */
}
#noPlan {
	max-width: 400px;
}
textarea {
	min-height: 5em !important;
}

#giftCard {
	background: url("../../../images/MoneySP.svg") repeat ;
}
#giftCard > .card-body {
	background-color:rgba(0, 50, 0, 0.7);
}
.planCard{
	max-width: 25rem;
}

.avatar {
  display: inline-block;
  border-radius: 50%;
  overflow: hidden;
  width: 100px;
}

.avatar:not(:first-child) {
  margin-left: -60px;
  -webkit-mask:radial-gradient(circle 55px at 5px 50%,transparent 99%,#fff 100%);
          mask:radial-gradient(circle 55px at 5px 50%,transparent 99%,#fff 100%);
}

.avatar img {
  width: 100%;
  display: block;
}

#largeModal {
	 display:none;
}
#mapNav {
	margin-top:-36px;
}